/*ArcelorMittal styles - IE6 Fixes*/

@charset "utf-8";
/* CSS Document */

/*Level 2 Homepage Specific*/
#level_2_homepage #maincontent, #maincontent, #level_3_homepage #maincontent, #level_3_contentpage #maincontent{
/*
	margin-top: -0.25em;
	*/
}

#nav li ul { /* second-level navigation lists */
	margin-top: -2px;
	border-top: 1px solid #414141;
}

#nav li ul ul { /* third-and-above-level lists */
	border-top: 0px solid #efefeef;
	margin: 0px 0 0 104px;
	width: 10em;
}

#nav .dropdown_item a{
	width: 77px !important;
}

#column_1 .menu .submenu a {
	width: 160px;
}

#column_2{
/*margin-left: 1em;*/
}

div#column_2 div.title{display:inline;}
div#column_2 div.title h3{width:500px;}

div#column_2 .news span.title {height:15px !important;}
div#column_2 .news { border-bottom:dashed 1px #6A6B6D !important;}

/* news box */
#newsBox .inside_content ul {
	display: inline;
	padding: 0;
}

div.auto_size div.inside_content {
	padding-left: 8px;
	padding-right: 8px;
}

#newsBox .relevantDate {
	margin-left: -16px;
}

/* news box end */

#level_2_homepage #column_3, #level_3_homepage #column_3 {
margin-left: 0.28em;
}

#level_2_homepage #column_4 {
margin-left: 0.08em;
}

#level_3_homepage #column_4 {
margin-left: -0.18em;
}

.shareprice th{
	padding:7px 3px 4px 3px;
}

.menu .active {
	border-bottom: 1px dotted #B7B8B0;
}

#column_2 .news span.title {
	height: 10px;
}

#column_2 .news {
	border-bottom: 1px dashed #808080;
	display: block;
}

/* Cart fixes */
#cart #items {
	height: 152px;
}

/*
#nav li {
	width: 25px !important;
	display: none;
}
*/
#productsBox ul .box1, #productsBox ul .box2, #productsBox ul .box3, #productsBox ul .box4 {

}

#drawingsBox img{
	padding: 0 !important;
	margin: 0 !important;
	height: 178px !important;
}

#productsBox ul li div {
	height: 27px !important;
}

div#column_2 h3.head {
	height: 15px;
}

#column_2 ul li {
	height: 1em !important;
}

#businessSegment h2{
  margin: 0;
  padding: 0;
  padding-left: 0px;
  padding-bottom: 6px;
}